Repocop reports by srpm

  rpm id test status message
python-module-dataflake-1.4-alt1.2.x86_64 rpm-filesystem-conflict-file-file warn Files /usr/lib64/python2.7/site-packages/dataflake/__init__.py /usr/lib64/python2.7/site-packages/dataflake/__init__.pyc /usr/lib64/python2.7/site-packages/dataflake/__init__.pyo conflict with the package python-module-dataflake.fakeldap-2.1-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
python-module-dataflake.cache-1.4-alt1.2.src beehive-log-non-strict-dependency-x86_64 info python-module-dataflake.cache: non-strict dependency on python-module-dataflake
python3-module-dataflake.cache: non-strict dependency on python3-module-dataflake
python3-module-dataflake-1.4-alt1.2.x86_64 rpm-filesystem-conflict-file-file warn File /usr/lib64/python3/site-packages/dataflake/__init__.py conflicts with the package python3-module-dataflake.fakeldap-2.1-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.

generated by repocop at Thu Sep 24 04:36:02 2020